{% extends "post.html" %}

{% set title = 'Historická povídka č. 3 (3. kolo)' %}

{% block content %}
<br><b>Autor: Vlčačka</b><br>

<p>
Černá vlhká temnota,
<BR>
a v ní Ned Stark přemítá,
<BR>
co, proč a jak udělal,
<BR>
neví, co s ním bude dál.


<BR><BR>
Kdybych měl vícero chvil,
<BR>
a s Robertem promluvil,
<BR>
varoval před nebezpečím,
<BR>
nebyl by teď v smrti péči.

 <BR><BR>

Řekl bych mu: „Vládče můj,
<BR>
jako sluha věrný tvůj,
<BR>
rád bych ti dal malou radu,
<BR>
čekej od svých bližních zradu.“

 <BR><BR>

Dopřál by mi svého sluchu,
<BR>
přátelsky dal na předtuchu,
<BR>
prověřil by všechny šmahem,
<BR>
odhalil, kdo má být vrahem.
<BR><BR>


Svoji ženu vyhnal by,
<BR>
k tatínkovi za hradby,
<BR>
svého švagra poslal teď
<BR>
a navždy hlídat Zeď

 <BR><BR>

Tywin nebude pořádat bály
<BR>
v sálech Casterlyovy skály,
<BR>
hrad připadne trpaslíku,
<BR>
Tyrion je pánem vmžiku.

 <BR><BR>

Pak drozda i s pavoukem,
<BR>
vyhnal by pryč obloukem,
<BR>
Malíček o Harrenovu
<BR>
touží planě, zas a znovu.

 <BR><BR>

Obloustlý lord Varys,
<BR>
oddaný Daenerys,
<BR>
pluje lodí v Úzkém moři,
<BR>
strachem z trestu srdce hoří.

 <BR><BR>

Robert čerstvě rozveden,
<BR>
nevynechá ani den,
<BR>
při hledání nové ženy,
<BR>
vdavekchtivky připraveny!

 <BR><BR>

Pokud by mne poslechla,
<BR>
na trůn by pak usedla
<BR>
dcerka krásná a vřelá
<BR>
Oberyna Martella.


<BR><BR>
V zemi by se přálo míru,
<BR>
a já bych tak živil víru,
<BR>
že se vrátím brzy snad
<BR>
k rodině na Zimohrad.

 <BR><BR>

Jenže to se nepodaří,
<BR>
v žilách krev se vzteky vaří,
<BR>
Robert rozpadá se v prach,
<BR>
já tu sedím sám a v tmách.


<BR><BR>
Brzy pro mne přijdou si,
<BR>
můj život se vytrousí,
<BR>
vyteče ven s hranou meče,
<BR>
smrti se už neuteče.

 <BR><BR>

Já jsem jenom malé smetí,
<BR>
bojím se však o své děti,
<BR>
čert to vem, že smrt se blíží,
<BR>
snad jim nikdo neublíží.
<BR><BR>


Slyším kroky v mokrých tmách,
<BR>
spálil jsem se v těchto hrách,
<BR>
myslím s láskou na Cat svou,
<BR>
aťsi mne k pokleku zvou!


</p>
{% endblock %}
